BODY
{
    FONT-SIZE: 11px;
    MARGIN: 0px;
    WIDTH: 100%;
    COLOR: #666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
BODY A
{
    COLOR: #666666;
    TEXT-DECORATION: none
}
BODY A:hover
{
    TEXT-DECORATION: underline
}
FORM
{
    MARGIN: 0px
}
.link
{
    FONT-SIZE: 11px;
    MARGIN: 0px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.link A
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.link A:hover
{
    TEXT-DECORATION: underline
}
.text
{
    FONT-SIZE: 11px;
    MARGIN: 0px;
    COLOR: #666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.text A
{
    COLOR: #666666;
    TEXT-DECORATION: none
}
.text A:hover
{
    TEXT-DECORATION: underline
}
.text2
{
    FONT-SIZE: 12px;
    MARGIN: 0px;
    COLOR: #666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.text2 A
{
    COLOR: #666666;
    TEXT-DECORATION: none
}
.text2 A:hover
{
    TEXT-DECORATION: underline
}
.errorexplanationbox
{
    PADDING-RIGHT: 9px;
    BACKGROUND-POSITION: left top;
    MARGIN-TOP: 10px;
    PADDING-LEFT: 37px;
    MIN-HEIGHT: 25px;
    FLOAT: left;
    BACKGROUND-IMAGE: url(../images/Error_exclamationmark.gif);
    MARGIN-BOTTOM: 10px;
    PADDING-BOTTOM: 10px;
    WIDTH: 356px;
    PADDING-TOP: 8px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 25px;
    BACKGROUND-COLOR: #f0f0f0
}
#popup_bodycontainer
{
    DISPLAY: inline;
    FLOAT: left;
    MARGIN: 9px;
    WIDTH: 422px
}
#popup_bodycontainer2
{
    DISPLAY: inline;
    MARGIN: 9px;
    WIDTH: 650px
}
#popup_bodycontainer_flexible
{
    DISPLAY: inline;
    FLOAT: left;
    MARGIN: 9px;
    HEIGHT: 100%
}
#fixedheightpassword
{
    FLOAT: left;
    WIDTH: 402px;
}
#inquieropopupheader
{
    BACKGROUND-POSITION: left 50%;
    FLOAT: left;
    BACKGROUND-IMAGE: url(../images/inquierologo_popup1.gif);
    WIDTH: 422px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 39px;
    BACKGROUND-COLOR: #568ad6
}
#inquieropopupheader_flexible
{
    BACKGROUND-POSITION: left 50%;
    FLOAT: left;
    BACKGROUND-IMAGE: url(../images/inquierologo_popup1.gif);
    WIDTH: 100%;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 39px;
    BACKGROUND-COLOR: #568ad6
}
#inquieropopupheader_login
{
    BACKGROUND-POSITION: left 50%;
    FLOAT: left;
    BACKGROUND-IMAGE: url(../images/inquierologo_popup1.gif);
    WIDTH: 742px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 39px;
    BACKGROUND-COLOR: #568ad6
}
#inquieropopupheader_features
{
    BACKGROUND-POSITION: left 50%;
    FLOAT: left;
    BACKGROUND-IMAGE: url(../images/inquierologo_popup1.gif);
    WIDTH: 657px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 39px;
    BACKGROUND-COLOR: #568ad6
}
#inquieropopupheader_small
{
    BACKGROUND-POSITION: left 50%;
    FLOAT: left;
    BACKGROUND-IMAGE: url(../images/inquierologo_popup1.gif);
    WIDTH: 321px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 39px;
    BACKGROUND-COLOR: #568ad6
}
#supportpopupheader
{
    BACKGROUND-POSITION: left 50%;
    FLOAT: left;
    WIDTH: 650px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 12px;
    BACKGROUND-COLOR: #f0f0f0
}
#ntrpopupheader
{
    BACKGROUND-POSITION: left 50%;
    FLOAT: left;
    BACKGROUND-IMAGE: url(../images/ntrlogo_popup.gif);
    WIDTH: 422px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 39px;
    BACKGROUND-COLOR: #0f1581
}
#languageselect
{
    FLOAT: right;
    BORDER-LEFT: #ffffff 9px solid;
    WIDTH: 157px;
    HEIGHT: 39px;
    BACKGROUND-COLOR: #f0f0f0
}
.popup_languagedropdown
{
    FONT-SIZE: 11px;
    FLOAT: right;
    MARGIN: 9px;
    WIDTH: 157px;
    COLOR: #6a6a6a;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.dropdown
{
    FONT-SIZE: 11px;
    FLOAT: left;
    WIDTH: 192px;
    COLOR: #6a6a6a;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
#popup_contentcontainer
{
    DISPLAY: inline;
    FLOAT: left;
    MARGIN-LEFT: 20px
}
#popup_contentcontainer_flexible
{
    DISPLAY: inline;
    FLOAT: left;
    MARGIN-LEFT: 20px;
    WIDTH: 100%
}
#popup_contentcontainer_flexible2
{
    DISPLAY: inline;
    FLOAT: left;
    MARGIN-LEFT: 0px;
    WIDTH: 100%
}#popup_contentcontainer_login
{
    DISPLAY: inline;
    FLOAT: left;
    MARGIN-LEFT: 20px;
    WIDTH: 550px
}
#greybar
{
    FONT-SIZE: 0px;
    FLOAT: left;
    WIDTH: 100%;
    HEIGHT: 8px;
    BACKGROUND-COLOR: #f0f0f0
}
#columnleft
{
    FLOAT: left;
    WIDTH: 191px
}
#columncenter
{
    WIDTH: 590px
}
#columnright
{
    FLOAT: left;
    MARGIN-LEFT: 20px;
    WIDTH: 191px
}
#logobox
{
    FLOAT: left;
    VERTICAL-ALIGN: middle;
    WIDTH: 100%;
    HEIGHT: 102px
}
#popupfooter_left
{
    PADDING-RIGHT: 6px;
    MARGIN-TOP: 45px;
    PADDING-LEFT: 6px;
    FLOAT: left;
    PADDING-BOTTOM: 6px;
    WIDTH: 199px;
    PADDING-TOP: 6px;
    BACKGROUND-COLOR: #f0f0f0;
    TEXT-ALIGN: left
}
#popupfooter_left2
{
    PADDING-RIGHT: 6px;
    MARGIN-TOP: 20px;
    PADDING-LEFT: 6px;
    FLOAT: left;
    PADDING-BOTTOM: 6px;
    WIDTH: 295px;
    PADDING-TOP: 6px;
    BACKGROUND-COLOR: #568ad6;
    TEXT-ALIGN: left
}
#popupfooter_left3
{
    PADDING-RIGHT: 6px;
    MARGIN-TOP: 20px;
    PADDING-LEFT: 6px;
    FLOAT: left;
    PADDING-BOTTOM: 6px;
    WIDTH: 100%;
    PADDING-TOP: 6px;
    BACKGROUND-COLOR: #f0f0f0;
    TEXT-ALIGN: left
}
#popupfooter_middle
{
    MARGIN-TOP: 45px;
    FLOAT: left;
    WIDTH: 182px;
    PADDING-TOP: 5px;
    HEIGHT: 22px;
    BACKGROUND-COLOR: #f0f0f0;
    TEXT-ALIGN: right
}
#popupfooter_middle2
{
    MARGIN-TOP: 20px;
    FLOAT: left;
    WIDTH: 326px;
    PADDING-TOP: 9px;
    HEIGHT: 30px;
    BACKGROUND-COLOR: #568ad6;
    TEXT-ALIGN: right
}
#popupfooter_container
{
    PADDING-RIGHT: 9px;
    MARGIN-TOP: 20px;
    PADDING-LEFT: 9px;
    FLOAT: left;
    PADDING-BOTTOM: 3px;
    PADDING-TOP: 9px;
    HEIGHT: 22px;
    BACKGROUND-COLOR: #f0f0f0
}
#popupfooter_container_login
{
    PADDING-RIGHT: 9px;
    MARGIN-TOP: 20px;
    PADDING-LEFT: 9px;
    FLOAT: left;
    PADDING-BOTTOM: 3px;
    WIDTH: 724px;
    PADDING-TOP: 9px;
    HEIGHT: 22px;
    BACKGROUND-COLOR: #f0f0f0
}
#popupfooter_container2
{
    PADDING-RIGHT: 9px;
    PADDING-LEFT: 9px;
    FLOAT: left;
    PADDING-BOTTOM: 3px;
    PADDING-TOP: 9px;
    HEIGHT: 22px;
    BACKGROUND-COLOR: #f0f0f0
}
#popupfooter_container3
{
    PADDING-RIGHT: 9px;
    PADDING-LEFT: 9px;
    FLOAT: left;
    PADDING-BOTTOM: 2px;
    PADDING-TOP: 2px;
    HEIGHT: 22px;
    BACKGROUND-COLOR: #f0f0f0
}
#popupfooter_container4
{
    PADDING-RIGHT: 9px;
    PADDING-LEFT: 9px;
    FLOAT: left;
    PADDING-BOTTOM: 3px;
    PADDING-TOP: 9px;
		width: 303px;
    HEIGHT: 22px;
    BACKGROUND-COLOR: #f0f0f0
}
#popupfooter_right
{
    PADDING-RIGHT: 6px;
    MARGIN-TOP: 45px;
    PADDING-LEFT: 6px;
    FLOAT: right;
    VERTICAL-ALIGN: middle;
    PADDING-TOP: 5px;
    HEIGHT: 22px;
    BACKGROUND-COLOR: #f0f0f0;
    TEXT-ALIGN: right
}
.left
{
    FLOAT: left;
    TEXT-ALIGN: left
}
.right
{
    FLOAT: right;
    TEXT-ALIGN: right
}
.closewindowtext
{
    FLOAT: left;
    MARGIN-RIGHT: 5px
}
#popupfooter_right2
{
    PADDING-RIGHT: 6px;
    MARGIN-TOP: 20px;
    PADDING-LEFT: 6px;
    FLOAT: right;
    VERTICAL-ALIGN: middle;
    PADDING-TOP: 7px;
    HEIGHT: 30px;
    BACKGROUND-COLOR: #568ad6;
    TEXT-ALIGN: right
}
.popup_pagetitle
{
    MARGIN-TOP: 25px;
    FONT-SIZE: 18px;
    MARGIN-BOTTOM: 25px;
    COLOR: #568ad6
}
.print_popup
{
    MARGIN-TOP: 25px;
    FONT-SIZE: 12px;
    FLOAT: right;
    MARGIN-BOTTOM: 25px;
    COLOR: #568ad6;
    margin-rigth: 25px
}
.popup_pagetitle_lessspace
{
    MARGIN-TOP: 25px;
    FONT-SIZE: 18px;
    MARGIN-BOTTOM: 10px;
    COLOR: #568ad6
}
.boldline
{
    FLOAT: left;
    MARGIN-BOTTOM: 12px;
    WIDTH: 100%;
    BORDER-BOTTOM: #f0f0f0 9px solid
}
.horizontaldottedline
{
    BACKGROUND-POSITION: left 50%;
    FONT-SIZE: 0px;
    FLOAT: left;
    BACKGROUND-IMAGE: url(../images/dottedline.gif);
    MARGIN-BOTTOM: 7px;
    WIDTH: 100%;
    BACKGROUND-REPEAT: repeat-x;
    HEIGHT: 1px
}
.h2withline
{
    MARGIN-TOP: 15px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    FLOAT: left;
    MARGIN-BOTTOM: 10px;
    PADDING-BOTTOM: 3px;
    WIDTH: 100%;
    BORDER-BOTTOM: #d2d3d2 1px solid
}
.horizontalline
{
    MARGIN-TOP: 5px;
    FONT-SIZE: 0px;
    FLOAT: left;
    MARGIN-BOTTOM: 10px;
    WIDTH: 100%;
    BORDER-BOTTOM: #d2d3d2 1px solid;
    HEIGHT: 1px
}
.button
{
    PADDING-RIGHT: 2px;
    MARGIN-TOP: 5px;
    PADDING-LEFT: 2px;
    FONT-SIZE: 11px;
    FLOAT: right;
    COLOR: #666666
}
.checkbox
{
    FLOAT: left;
    MARGIN-LEFT: -3px;
    MARGIN-RIGHT: 5px
}
.checkboxtext
{
    FLOAT: left;
    PADDING-TOP: 3px
}
.textfieldbox
{
    FLOAT: left
}
.input
{
    PADDING-LEFT: 2px;
    FONT-SIZE: 11px;
    WIDTH: 185px;
    COLOR: #666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.formline
{
    FLOAT: left;
    MARGIN-BOTTOM: 3px;
    WIDTH: 100%
}
.formtitle
{
    FLOAT: left;
    WIDTH: 155px;
    PADDING-TOP: 3px;
    HEIGHT: 20px
}
.popupimage
{
    BORDER-RIGHT: 0px;
    PADDING-RIGHT: 0px;
    BORDER-TOP: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 12px 0px 0px;
    BORDER-LEFT: 0px;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: 0px
}
.popupimage2
{
    BORDER-RIGHT: 0px;
    PADDING-RIGHT: 0px;
    BORDER-TOP: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 7px;
    MARGIN: 9px 0px 0px;
    BORDER-LEFT: 0px;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: 0px
}
textlanguages
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    COLOR: #666666;
    PADDING-TOP: 0px;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.spacebelow
{
    FLOAT: left;
    MARGIN-BOTTOM: 9px
}
.spacebelowdouble
{
    FLOAT: left;
    MARGIN-BOTTOM: 18px
}
#popuppagetitle_print
{
    MARGIN-TOP: 9px;
    PADDING-LEFT: 10px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    FLOAT: left;
    MARGIN-BOTTOM: 9px;
    COLOR: #568ad6;
    PADDING-TOP: 10px;
    HEIGHT: 30px;
    BACKGROUND-COLOR: #f0f0f0
}
.printwindowtext
{
    PADDING-RIGHT: 0px;
    MARGIN-TOP: 4px;
    FONT-SIZE: 11px;
    FLOAT: left;
    COLOR: #666666;
    MARGIN-RIGHT: 9px
}